.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-3.080000px;}
.ls6{letter-spacing:-1.960000px;}
.ls3{letter-spacing:-0.900000px;}
.ls0{letter-spacing:-0.880000px;}
.ls2{letter-spacing:-0.800000px;}
.ls5{letter-spacing:-0.700000px;}
.ls7{letter-spacing:-0.600000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.600000px;}
.ws5{word-spacing:0.700000px;}
.ws2{word-spacing:0.800000px;}
.ws0{word-spacing:0.880000px;}
.ws3{word-spacing:0.900000px;}
.ws6{word-spacing:1.960000px;}
.ws4{word-spacing:3.080000px;}
._4{margin-left:-7.240000px;}
._6{margin-left:-6.179600px;}
._2{margin-left:-4.320000px;}
._1{margin-left:-2.520000px;}
._0{margin-left:-1.100000px;}
._3{width:1.776000px;}
._5{width:3.080000px;}
.fc1{color:rgb(79,76,77);}
.fc3{color:rgb(234,62,74);}
.fc2{color:rgb(229,22,54);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:18.656000px;}
.fs1{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:88.000000px;}
.y4{bottom:23.656314px;}
.y3{bottom:34.903373px;}
.y2{bottom:46.150431px;}
.y0{bottom:58.578431px;}
.y1{bottom:75.372633px;}
.y3b{bottom:126.446933px;}
.y3d{bottom:128.009025px;}
.y32{bottom:131.133208px;}
.y3a{bottom:138.943665px;}
.y3c{bottom:140.505757px;}
.y39{bottom:159.250855px;}
.y31{bottom:163.937129px;}
.y38{bottom:171.747587px;}
.y37{bottom:192.054776px;}
.y30{bottom:196.741051px;}
.y36{bottom:204.551508px;}
.y35{bottom:220.172424px;}
.y2f{bottom:229.544973px;}
.y34{bottom:232.669156px;}
.y33{bottom:249.852162px;}
.y2e{bottom:262.348894px;}
.y2d{bottom:279.561580px;}
.y29{bottom:288.615931px;}
.y2c{bottom:290.496221px;}
.y28{bottom:293.302206px;}
.y2a{bottom:294.594056px;}
.y2b{bottom:301.430861px;}
.y1c{bottom:356.158269px;}
.y1b{bottom:378.027550px;}
.y1a{bottom:399.896831px;}
.y19{bottom:421.766112px;}
.y3f{bottom:433.206558px;}
.y18{bottom:443.635393px;}
.y3e{bottom:445.547080px;}
.y17{bottom:465.504674px;}
.y27{bottom:482.670029px;}
.y26{bottom:499.696826px;}
.y16{bottom:508.462190px;}
.y15{bottom:530.331471px;}
.y25{bottom:533.750421px;}
.y23{bottom:550.777218px;}
.y14{bottom:552.200752px;}
.y24{bottom:554.938630px;}
.y22{bottom:567.804016px;}
.y13{bottom:581.099445px;}
.y21{bottom:601.857610px;}
.y20{bottom:618.884408px;}
.y1f{bottom:652.938003px;}
.y12{bottom:707.316439px;}
.y11{bottom:719.813171px;}
.y10{bottom:747.618399px;}
.yf{bottom:760.115131px;}
.ye{bottom:772.611863px;}
.yd{bottom:800.417092px;}
.yc{bottom:831.346504px;}
.yb{bottom:843.843236px;}
.ya{bottom:874.772648px;}
.y9{bottom:887.269380px;}
.y8{bottom:915.074608px;}
.y7{bottom:930.695524px;}
.y6{bottom:946.316439px;}
.y5{bottom:980.370033px;}
.y1e{bottom:981.165450px;}
.y1d{bottom:1015.531463px;}
.h9{height:14.887488px;}
.h3{height:19.152000px;}
.ha{height:20.440000px;}
.hb{height:22.344000px;}
.h8{height:23.360000px;}
.h5{height:25.536000px;}
.h6{height:28.728000px;}
.h2{height:32.120000px;}
.h4{height:35.040000px;}
.h7{height:64.240000px;}
.h1{height:1103.617647px;}
.h0{height:1237.176471px;}
.w1{width:946.627451px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:70.294118px;}
.x7{left:84.352941px;}
.x4{left:91.533407px;}
.x17{left:107.297097px;}
.x16{left:108.590665px;}
.x15{left:110.677463px;}
.x8{left:159.867100px;}
.x18{left:201.298453px;}
.x9{left:206.935104px;}
.x19{left:267.748576px;}
.xa{left:296.724436px;}
.xb{left:307.593781px;}
.xc{left:406.945612px;}
.x1c{left:408.661726px;}
.xe{left:413.036520px;}
.xd{left:417.815114px;}
.x1a{left:487.137923px;}
.x1b{left:491.704541px;}
.x11{left:521.072018px;}
.xf{left:523.028381px;}
.x10{left:531.246232px;}
.x12{left:632.413839px;}
.x14{left:635.853252px;}
.x13{left:640.631690px;}
.x1d{left:646.521868px;}
.x3{left:654.828758px;}
.x5{left:710.442340px;}
.x6{left:716.307056px;}
.x1{left:753.777258px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.628954pt;}
.ls6{letter-spacing:-1.672971pt;}
.ls3{letter-spacing:-0.768201pt;}
.ls0{letter-spacing:-0.751130pt;}
.ls2{letter-spacing:-0.682845pt;}
.ls5{letter-spacing:-0.597490pt;}
.ls7{letter-spacing:-0.512134pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.512134pt;}
.ws5{word-spacing:0.597490pt;}
.ws2{word-spacing:0.682845pt;}
.ws0{word-spacing:0.751130pt;}
.ws3{word-spacing:0.768201pt;}
.ws6{word-spacing:1.672971pt;}
.ws4{word-spacing:2.628954pt;}
._4{margin-left:-6.179749pt;}
._6{margin-left:-5.274638pt;}
._2{margin-left:-3.687364pt;}
._1{margin-left:-2.150962pt;}
._0{margin-left:-0.938912pt;}
._3{width:1.515916pt;}
._5{width:2.628954pt;}
.fs6{font-size:15.923950pt;}
.fs1{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:75.112971pt;}
.y4{bottom:20.192000pt;}
.y3{bottom:29.792000pt;}
.y2{bottom:39.392000pt;}
.y0{bottom:50.000000pt;}
.y1{bottom:64.334800pt;}
.y3b{bottom:107.929600pt;}
.y3d{bottom:109.262933pt;}
.y32{bottom:111.929600pt;}
.y3a{bottom:118.596267pt;}
.y3c{bottom:119.929600pt;}
.y39{bottom:135.929600pt;}
.y31{bottom:139.929600pt;}
.y38{bottom:146.596267pt;}
.y37{bottom:163.929600pt;}
.y30{bottom:167.929600pt;}
.y36{bottom:174.596267pt;}
.y35{bottom:187.929600pt;}
.y2f{bottom:195.929600pt;}
.y34{bottom:198.596267pt;}
.y33{bottom:213.262933pt;}
.y2e{bottom:223.929600pt;}
.y2d{bottom:238.621600pt;}
.y29{bottom:246.350000pt;}
.y2c{bottom:247.954933pt;}
.y28{bottom:250.350000pt;}
.y2a{bottom:251.452667pt;}
.y2b{bottom:257.288267pt;}
.y1c{bottom:304.001200pt;}
.y1b{bottom:322.667867pt;}
.y1a{bottom:341.334533pt;}
.y19{bottom:360.001200pt;}
.y3f{bottom:369.766267pt;}
.y18{bottom:378.667867pt;}
.y3e{bottom:380.299600pt;}
.y17{bottom:397.334533pt;}
.y27{bottom:411.986133pt;}
.y26{bottom:426.519467pt;}
.y16{bottom:434.001200pt;}
.y15{bottom:452.667867pt;}
.y25{bottom:455.586133pt;}
.y23{bottom:470.119467pt;}
.y14{bottom:471.334533pt;}
.y24{bottom:473.671467pt;}
.y22{bottom:484.652800pt;}
.y13{bottom:496.001200pt;}
.y21{bottom:513.719467pt;}
.y20{bottom:528.252800pt;}
.y1f{bottom:557.319467pt;}
.y12{bottom:603.734533pt;}
.y11{bottom:614.401200pt;}
.y10{bottom:638.134533pt;}
.yf{bottom:648.801200pt;}
.ye{bottom:659.467867pt;}
.yd{bottom:683.201200pt;}
.yc{bottom:709.601200pt;}
.yb{bottom:720.267867pt;}
.ya{bottom:746.667867pt;}
.y9{bottom:757.334533pt;}
.y8{bottom:781.067867pt;}
.y7{bottom:794.401200pt;}
.y6{bottom:807.734533pt;}
.y5{bottom:836.801200pt;}
.y1e{bottom:837.480133pt;}
.y1d{bottom:866.813467pt;}
.h9{height:12.707312pt;}
.h3{height:16.347314pt;}
.ha{height:17.446695pt;}
.hb{height:19.071866pt;}
.h8{height:19.939079pt;}
.h5{height:21.796418pt;}
.h6{height:24.520971pt;}
.h2{height:27.416234pt;}
.h4{height:29.908619pt;}
.h7{height:54.832469pt;}
.h1{height:942.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:808.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:60.000000pt;}
.x7{left:72.000000pt;}
.x4{left:78.128933pt;}
.x17{left:91.584133pt;}
.x16{left:92.688267pt;}
.x15{left:94.469467pt;}
.x8{left:136.455600pt;}
.x18{left:171.819600pt;}
.x9{left:176.630800pt;}
.x19{left:228.538533pt;}
.xa{left:253.271067pt;}
.xb{left:262.548667pt;}
.xc{left:347.351067pt;}
.x1c{left:348.815867pt;}
.xe{left:352.550000pt;}
.xd{left:356.628800pt;}
.x1a{left:415.799733pt;}
.x1b{left:419.697600pt;}
.x11{left:444.764400pt;}
.xf{left:446.434267pt;}
.x10{left:453.448667pt;}
.x12{left:539.800933pt;}
.x14{left:542.736667pt;}
.x13{left:546.815333pt;}
.x1d{left:551.842933pt;}
.x3{left:558.933333pt;}
.x5{left:606.402667pt;}
.x6{left:611.408533pt;}
.x1{left:643.391467pt;}
}
